@charset "utf-8";
/* CSS Document */

/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;}
* { margin:0; padding:0 }
a{text-decoration:none;}
body { background:#fff; font-family:Arial, Helvetica, sans-serif;}

p {
margin: 5px 0 10px 0;
  line-height: 1.5em;
  font-size: 14px;
}

h1 {
  margin-bottom: 15px;
}

h2 {
  color: #ec1d23; /* deep red */
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  line-height: 1.5em;
  /*text-transform: uppercase;*/
}

/* Home Page Flex Content Slides */
.flex-content h2 {font-size: 20px;}
.flex-content ul li {list-style: square outside;}

ul, ol {
  font-size: 14px;
  margin: 5px 35px;
  line-height: 2em;
  padding: 0;
}

.right-side ul li {
list-style: square;
  margin: 0px 5px;
}

img {border:0;}


@font-face {
    font-family: 'arena_blackregular';
    src: url('../fonts/arenblk.eot');
    src: url('../fonts/arenblk.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arenblk.woff2') format('woff2'),
         url('../fonts/arenblk.woff') format('woff'),
         url('../fonts/arenblk.ttf') format('truetype'),
         url('../fonts/arenblk.svg#arena_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Swiss721BoldCondensed';
    src: url('../fonts/swiss721boldcondensed.eot');
    src: url('../fonts/swiss721boldcondensed.eot') format('embedded-opentype'),
         url('../fonts/swiss721boldcondensed.woff2') format('woff2'),
         url('../fonts/swiss721boldcondensed.woff') format('woff'),
         url('../fonts/swiss721boldcondensed.ttf') format('truetype'),
         url('../fonts/swiss721boldcondensed.svg#Swiss721BoldCondensed') format('svg');
}

@font-face {
    font-family: 'AvantGarGotItcTEERegular';
    src: url('../fonts/avantgargotitctee_5153.eot');
    src: url('../fonts/avantgargotitctee_5153.eot') format('embedded-opentype'),
         url('../fonts/avantgargotitctee_5153.woff2') format('woff2'),
         url('../fonts/avantgargotitctee_5153.woff') format('woff'),
         url('../fonts/avantgargotitctee_5153.ttf') format('truetype'),
         url('../fonts/avantgargotitctee_5153.svg#AvantGarGotItcTEERegular') format('svg');
}


.clr { clear:both;}

#header { width:100%; margin:0; float:left;  }
.top-header{width:960px; margin:0px auto;}
.logo { float:left; margin:15px 0px 5px 0px; }
.top-contact{float:right; padding:8px 0px 4px 0px;}
.social-icon{float:right;}
.social-icon a{float:right; margin:0px 0px 0px 10px; text-indent:-9999px;}
.social-icon a.facebook{ background:url("../images/facebook.png") no-repeat; width:11px; height:23px;}
.social-icon a.facebook:hover{background:url("../images/facebook-hover.png") no-repeat; }
.social-icon a.twitter{ background:url("../images/twitter.png") no-repeat; width:27px; height:18px; margin-top: 3px;}
.social-icon a.twitter:hover{background:url("../images/twitter-hover.png") no-repeat; }
.social-icon a.linkedin{ background:url("../images/linkedin.png") no-repeat; width:27px; height:18px; margin-top: 3px;}
.social-icon a.linkedin:hover{background:url("../images/linkedin-hover.png") no-repeat; }
.call-us{float:right; clear:both; margin:8px 0px 5px 0px;}
.call-us p{letter-spacing: -1px; color:#ed1c22; font-size:19px;text-transform:uppercase; line-height:18px;font-family: 'Swiss721BoldCondensed'; text-align:right;margin-bottom:0px;}
.call-us p.phone{font-size:34px; padding:10px 0px 0px 30px; line-height:30px; letter-spacing:-1px;}
.call-us p img{float:left; margin:-10px 2px 0px 0px;}
.search{float:right; clear:both;}
.search input[type='text']{ float:right; background:#f1f1f1; width:255px; height:28px; padding:2px 5px 1px 5px; box-shadow:inset 1px 1px 1px #b2b2b0, inset 1px 1px 1px #dcdcda; border:0px; border-radius:6px; color:#999; font-size:14px; outline:none;position: relative; z-index: 2;}
.menu{background:#ec1d23; width:100%; clear:both; margin:0px; padding:0px; border-top:1px solid #a33c40; height:56px;}
.main-menu{width:960px; margin:0px auto;}
.main-menu a {text-decoration:none;}
.main-menu ul{margin:0px; padding:0px; list-style:none;}
.main-menu ul li{float:left;background:url("../images/menu-separated.png")no-repeat right top; margin: -1px 0 0;}
.main-menu ul li:last-child{background:none;}
.main-menu ul li:last-child a{padding-right:7px;}
.main-menu ul li a{color: #fff;
    float: left;
    font-size: 20px;
    line-height: 54px;
    margin: 0px 0 0;
    padding: 0 15px 2px;
    text-align: center;
    text-shadow: -1px 1px 2px #7e0200;
    text-transform: uppercase; border-top:1px solid transparent; font-family: 'Swiss721BoldCondensed';}
.main-menu ul li a:hover{background:url("../images/menu-hover.png")repeat-x; border-top:1px solid #264f7b;}

.center-part{width:100%; margin:0; float:left; clear:both;background:#ffffff url("../images/center-bg.png")repeat-x; }
.center-part2{width:100%; margin:0; float:left; clear:both;background:#ffffff; }
.main-center{width:960px; margin:0px auto;}
.left-side{width:246px; margin:0px 12px 0px 0px; float:left;}
.left-side h1{ color:#074193; float: left; font-size:26px;  line-height: 45px; text-transform:uppercase;letter-spacing: -1px; 
/* 	background: -webkit-linear-gradient(top, #4e9cff, #00295c);
	background: -ms-linear-gradient(top, #4e9cff, #00295c);
	background: linear-gradient(top, #4e9cff, #00295c);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-ms-background-clip: text;
	-ms-text-fill-color: transparent; */
 }
 
.engine {margin:0px 0px 15px 0px; padding:0px; list-style:none; float: left;}
.engine li{float:left; width:100%; padding:0px 0px 0px;}
.engine li a{float:left; width:100%; box-sizing:border-box; font-weight:normal; padding:0px 15px 0px; color:#696969; border-radius:3px; font-size:14px; line-height:24px; border:1px solid transparent;}
.engine li a:hover{border:1px solid #e7e7e7; background:url("../images/engine-hover.png")repeat-x; color:#074193; }

.right-side{width:702px; margin:12px 0px 0px 0px; float:left; }
.search-list{background:#e9e9e9; border-radius:4px; width:229px; margin:0px 7px 0px 0px; float:left; text-align:center; min-height:410px;}
.search-list.section2{margin:0px 0px 0px 0px;}
.part{background:#ec1d23; border-radius:4px;  padding: 15px 0; border-top:1px solid #a53c41; border-bottom:1px solid #a53c41; float:left; width:100%; }
.part h3{color:#fff; font-size: 20px;  line-height: 20px; text-align:center; text-transform:uppercase; font-family: 'Swiss721BoldCondensed'; text-shadow: -1px 1px 2px #7e0200;}
.down-arrow{float:left; width:100%; height:11px; background:url("../images/down-arrow.png")no-repeat center center;margin: -1px 0 0; }
.search-list img{ margin:10px 0px;}
.search-list.section2 img{margin-top:12px;}
.search-list.section3 img{margin-top:25px;}

.select-form{padding:0px 30px;}
.select-form p{color:#151515; font-size:13px;  line-height: 18px; text-align:center; margin:0px; float: left;}
.select-form select{float:left; clear:both; box-sizing:border-box;width:100%; border:1px solid #dddddd; height:26px; line-height:20px;  padding:0px 7px;margin:8px 0px 0px; background:#fff; border-radius:6px;}


        

.section3 .select-form input[type="submit"] {  margin: 60px 0 0;}
.section1 .select-form input[type="submit"] {  margin: 104px 0 0;}

.select-form input[type='text']{float:left; box-sizing:border-box; width:100%; border:1px solid #dddddd; line-height:20px; height:26px; padding:0px 7px;margin:8px 0px 0px; background:#fff; border-radius:6px; box-shadow:none; color:#000; outline:none;}
.select-form input[type='submit']{background:url("../images/button-bg.png")repeat-x top center;border-radius:4px; border:0px; cursor:pointer; padding:0px 15px 2px 15px; color:#fff; font-size:14px; margin:10px 0px; line-height:20px;}
.select-form input[type='submit']:hover{background:#ec1d23;}
.center-img{height:100px; float:left; clear:both; width:100%; text-align:center;}
.search-list.section2 .select-form{padding:0px 15px; float:left;}
.select-form > form {
  float: left;
  width:100%;
}
.select-form table td { padding:0;}
.search-list.section2 .select-form p{height: 54px;}
.search-list.section3 .select-form{padding:0px 35px;}
.search-list.section3 .select-form p{height:122px;}
.right-content{float:left; width:100%; margin:23px 0px 11px 0px; }
.big-img{float:left; width:100%;}
.big-img img{width:100%;}
.right-content h1{color:#06336e; font-size:25px;  line-height:30px; text-transform:uppercase; text-shadow:1px 0px 1px #b4b4b6; margin:15px 0px 8px 0px; float:left;}
.right-content p{float:left; width:100%;   color:#696969;  font-size:14px; line-height:22px;}
.video{float:left; width:100%; border-radius:6px; margin:30px 0px 0px;  }
.video iframe{border-radius:8px; box-shadow: 1px 1px 1px #b8b8b8;}

.footer{width:100%; float:left; clear:both;background:#535152 url("../images/footer-bg.png") no-repeat center top;  margin:0px;  border-top:1px solid #5e5e5e;  }
.main-footer{width:960px; margin:auto auto; }
.f-menu{width:550px; height:24px; margin:auto auto; }
.f-menu ul{margin:5px 5px; padding:0px; list-style:none;}
.f-menu ul li{display:inline;}
.f-menu ul li a{border-bottom:1px dotted transparent;text-decoration:none;
    margin: 3px 31px 4px 0px;
    padding: 0 0px 2px;
    text-align: center;
    font-family:arial;}
.f-menu ul li a:hover{border-bottom:1px dotted #fff;}
.f-menu1 ul li a {color: #fff; font-size: 14px; line-height: 10px; }
.f-menu2 ul li a {color: #eee; font-size: 12px; line-height: 10px; }

p.copright{font-size: 13px; color:#a8a8a8;  margin: 0 0 20px; height:24px; line-height:24px;text-align:center;}
.footer-contact {font-size: 13px; color:#eee;  margin: 25px 0 10px; line-height:20px;text-align:center;}
.footer-contact a { color:#eee; }

.footer-logo{width:960px; margin:25px auto; text-align:center;}


.banner{width:960px; float:left; clear:both; height:360px; background:#fff; margin:0px 0px 3px 0px;}
/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:960px; margin:auto; height:360px; clear:both; background:url(images/shadow_top.png) no-repeat top center; padding:0px 0 0 0;}
.flex-caption{ position: absolute; left:0px; width:100%; bottom:0px;}
.caption_title_line{ width:100%; box-sizing:border-box;padding:5px 15px 10px 15px;background:#06468e;}
.flex-caption h2{ color: #fff; font-size:20px; line-height:30px; padding:5px 0 4px 0; margin:0px;font-family: arial;}
.slides{ height:360px;}
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flex-content{position: absolute; left:40px; width:40%; top:40px;}
.flex-content h1{color:#0a4181; font-size:27px; line-height:30px; margin:0px; text-transform:uppercase; }
.flex-content p{color:#6c6c6c; font-size:16px; line-height:24px; margin:20px 0px 30px 0px; float:left; padding: 0px 30px 0px 0px;}
.flex-content a{color:#0a4181; font-size:12px; line-height:24px; text-transform:uppercase; float:right; padding: 0px 30px 0px 0px;}
.flex-content a:hover{color:#ec1d23;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 0px 0;background:url('../images/shadow_bottom.png') no-repeat center bottom;}
.flexslider .slides > li {display: none; height:360px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:86%; display: block; border:0px; float:right; }
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav, .flex-control-nav{display:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url('../images/next.png') no-repeat center; bottom:184px;}
.flex-direction-nav li a.prev {background:url('../images/prev.png') no-repeat center;bottom:141px;}
.flex-direction-nav li a.next:hover {background:url('../images/next_a.png') no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url('../images/prev_a.png') no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
.slider_container{ width:90%; margin:0 0 0 2%; clear:both; background:none; padding:30px 0 0 0;}
.flexslider {width: 100%; margin: 0; padding:0 0 30px 0;background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url('../images/next.png') no-repeat center; bottom:85px;}
.flex-direction-nav li a.prev {background:url('../images/prev.png') no-repeat center;bottom:40px;}
.flex-caption { display:none;}
}



.search-page{float:left; width:100%;}
.search-part{float:left; width:100%; border-radius:5px; background:#e9e9e9;}
.search-part h1{color: #fff; font-size:20px; line-height:30px;border-radius:5px;  padding: 11px 10px; box-sizing:border-box; margin:0px; text-transform:uppercase; font-family: arial;  width:100%; float:left;}
.red-part{background:#ec1d23 url('../images/red-part.png') no-repeat 99% center;}
.part-searcj-form{float:left; width:100%; padding:13px 15px 6px; box-sizing:border-box; }
.part-searcj-form select{float:left;  box-sizing:border-box; width:100%; border:1px solid #dddddd; height:26px; line-height:20px;  padding:0px 7px; margin:0px 0px 0px; background:#fff; border-radius:4px;}
.part-searcj-form select.year-select{width:180px; margin:2px 0px 4px;  }
.part-searcj-form select.make-select{width:230px;margin:2px 0px 4px 2px; }
.part-searcj-form select.model-select{width:258px; margin:2px 0px 4px 2px;}
.part-searcj-form select.part-select{width:180px; margin:2px 0px 4px;}
.part-searcj-form input[type='submit']{float:right; }
.submit-btn{background:url("../images/button-bg.png")repeat-x top center; border-radius:4px; border:0px; cursor:pointer; padding:1px 15px 2px 15px; color:#fff; font-size:14px; margin:2px 0px; line-height:18px; height: 24px; text-transform: capitalize;}
.submit-btn:hover{background:#ec1d23;}

.search-result{float:left; width:100%; margin:10px 0px 5px 0px;}
.search-result h1{color: #8b8b8b; font-size:20px; line-height:30px; font-weight:normal; float:left; padding: 0 0 0 10px;}
.result-area{float:left; width:100%; margin:10px 0px 0px 0px; border-radius:5px; background:#e9e9e9; padding:8px; box-sizing:border-box;} 
.product-img{float:left; width:135px;}
.product-img img{border:2px solid #04478e; border-radius:2px;}
.product-detail{float:left; padding:0px 0px 0px 10px; width:540px;}
.product-name{float:left;}
.product-name h3{color: #04478e; font-size:18px; line-height:30px; float:left;}
.product-name a{color: #04478e;}
.product-price{float:right;}
.product-price h3{color: #04478e; font-size:20px; line-height:30px; text-transform:uppercase;  float:right;}
.product-desc{float:left; width:78%; margin:5px 0px;}
.product-desc p{color: #939393; font-size:12px; line-height:16px; min-height: 67px;}
.addcart{float:left; width:100%; margin:0px 0px}
.addcart a{float:right;}
.addcartbtn{background:url("../images/button-bg.png")repeat-x top center; border-radius:4px; border:0px; cursor:pointer; padding:1px 5px 2px 5px; color:#fff; font-size:14px; margin:0px 0px; line-height:20px;}
.addcartbtn:hover{background:url("../images/add-cart-hover.png")repeat-x top center; }
.cart-img{float:right; margin:2px 10px 0px 0px;}

.contact-page{float:left; clear:both; width:100%;}
.contact-info{float:left; margin:20px 0px 0px 18px; width:490px;}
.contact-page h1{color: #074193;float: left;font-size: 26px;line-height: 45px;text-transform: uppercase;letter-spacing: -1px;}
.contact-detail{margin:20px 0px; padding:0px; list-style:none; float:left; clear:both; width: 100%;}
.contact-detail li{float:left; clear:both; color:#696969; line-height:28px; font-size:19px;}
.contact-detail li span{float:right; margin:0px 0px 0px 0px; }
.contact-detail li label{float:left; min-width:100px;}
.contact-detail li span a{ color:#696969; text-decoration:none;}
.contact-detail li span a:hover{ color:#ec1d23;}
.contact-form{width:430px;margin:20px 10px 0px 10px;float:left;}

.contact-form h1{color: #074193;float: left;font-size: 26px;line-height: 45px;text-transform: uppercase;letter-spacing: -1px;}
.contact-form form{float:left; clear:both; margin: 10px 0px 0px;}
.contact-form form label{float:left; clear:both;  width:100px; color:#696969; line-height:34px; font-size:19px; }
.contact-form form input[type='text'], .contact-form form input[type='email']{float: right; background: #eaeaea;
width:316px; height: 26px; padding: 2px 5px 1px 5px; box-shadow: inset 1px 1px 1px #b2b2b0, inset 1px 1px 1px #dcdcda;
border: 0px;
border-radius: 4px;
color:#696969;
font-size: 16px;
outline: none; margin:3px 0px; }
.contact-form textarea{float: right; background: #eaeaea;
width: 316px; height: 108px; padding: 2px 5px 1px 5px; box-shadow: inset 1px 1px 1px #b2b2b0, inset 1px 1px 1px #dcdcda;
border: 0px;
border-radius: 4px;
color:#696969;
font-size: 16px;
outline: none; margin:3px 0px 7px 0px;}
.contact-form form input[type='submit']{float:right; clear:both; margin:3px 0px; padding: 1px 20px 2px 20px;}
.contact-map{float:left; width:100%; margin:30px 0px 15px 0px;}

.cart-page {float:left; width:100%; clear:both;}
.cart-top{float:left; width:100%; padding:20px 0px 20px 18px; box-sizing:border-box; }
.cart-page h1{color: #074193;float: left;font-size: 26px;line-height: 45px;text-transform: uppercase;letter-spacing: -1px;}
.cart-top p{float: left;width: 100%;color: #696969;font-size: 13px; font-weight:bold; line-height: 18px;}
.cart-detail{float:left; clear:both; width:100%;}
.cart-name{margin:10px 0px 0px 0px; width:100%; padding:0px 0px 0px 18px;box-sizing:border-box; list-style:none; float:left; clear:both;}
.cart-name li{float:left; width:195px; color: #6a6a6a; font-size: 22px;line-height: 32px; }
.cart-name li:last-child{width:160px;}

.cart-product-name{margin:0px 5px 5px 5px; width:955px; background:#e9e9e9; border-radius:4px; padding:0px 5px 0px 12px;box-sizing:border-box; list-style:none; float:left; clear:both;}
.cart-product-name li{float:left; width:195px; color: #6a6a6a; }
.cart-product-name li span{ color: #04478e; font-size: 16px; font-weight:bold; line-height: 30px; float: left; margin: 22px 0px;}
.cart-product-name li.cart-product-img img{width:58px; border: 2px solid #04478e;border-radius: 2px;  margin: 7px 0px; float: left;}
.cart-product-name li input[type='text']{border:0px; background:#fff; color: #04478e; font-size: 16px; font-weight:bold;  line-height: 30px; width:70px; height:26px;  margin: 22px 0px;
float:left; padding:2px 8px;}
.cart-product-name li.total{width:140px;}
.cart-product-name li.plus{width:15px; line-height: 20px;}
.cart-product-name li.plus a{ color: #eb1e25; margin: 6px 0px 0px 6px; float: left;}
.cart-total ul{ margin:15px 0px 15px 5px; padding:0px; list-style:none; float:left; }
.cart-total li{float: left;clear: both; color: #696969; text-transform:uppercase; line-height: 28px;font-size: 18px; width:230px;  padding:0px 3px 0px 15px; } 
.cart-total li span{float: right; text-align:right; margin: 0px 0px 0px 25px;}
.cart-total li:last-child{border-top:1px solid #696969;}

.checkout{float:right; margin:15px 0px 0px;}
.checkout a{padding: 3px 15px 4px 15px;}


 
 
.search-box ::-webkit-input-placeholder {
   color:hsl(0, 0%, 60%);
}
.search-box :-moz-placeholder {
    /* FF 4-18 */
   color:hsl(0, 0%, 60%);
}
.search-box ::-moz-placeholder {
    /* FF 19+ */
    color:hsl(0, 0%, 60%);
}
.search-box :-ms-input-placeholder {
    /* IE 10+ */
   color:hsl(0, 0%, 60%);
}


.engine .shop-catalogue {
  background: none repeat scroll 0 0 hsl(0, 0%, 100%);
  border: 0 none;
  float: left;
  height: auto;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.engine .shop-catalogue .image { display:none;}
.engine .shop-catalogue h4 { text-indent:0;}

.select-form label { font-size:11px; display:block; margin:5px 0; float:left;}
.captchaimg {
  float: left;
  margin: 0 5px 0 0;
  width: 47%;
}
.captchaimg > img {
  width: 100%;
  margin:0 !important;
}
#CaptchaV2 {
  float: left;
  width: 50% !important;
  margin:0;
}

/* =========  Shopping Cart Basics */
#shoppingCart	{/* background:transparent url(images/uparrow.png) no-repeat 90% 0;*/float:right;border-radius: 4px 0px 0px 4px; -moz-border-radius: 4px 0px 0px 4px; -webkit-border-radius: 4px 0px 0px 4px; border: 1px solid #ccc; border-right: none; position: relative; left: 15px; margin-top:6px;}
.shop-inner		{/* margin-top:7px;*/}

td.cartSummaryItem		{background:url("images/icons/cart-empty.png") no-repeat scroll 96% 51% transparent;color:#0D0D0D;font-size:12px;padding: 5px 32px 3px 10px;text-align:right;text-transform:uppercase;line-height: 21px;}
a.cartSummaryLink		{border-bottom:1px dotted #fff;margin:0 5px 0 10px;text-decoration:none;padding-left: 10px;border-left:1px solid #ccc;font-weight:bold;color: #EC1D23;overflow: hidden;}
a:active.cartSummaryLink,
a:hover.cartSummaryLink	{border-bottom-style:solid;color:#09F;text-decoration:none;}

a#catshopclear	{font-size:12px;font-weight:normal;}

/*  ======== EDITOR STYLES ====== */
div.wysiwyg {border:1px solid #cccccc;padding:5px;background-color:#fff;}
div.wysiwyg * {margin:0;padding:0;}

div.wysiwyg ul.panel {border-bottom:1px solid #cccccc;float:left;width:100%;padding:0 0 0 0;}
div.wysiwyg ul.panel li {list-style-type:none;float:left;margin:1px 2px 3px 0;background-color:#fff;}
div.wysiwyg ul.panel li.separator {height:16px;margin:0 4px;border-left:1px solid #cccccc;}
div.wysiwyg ul.panel li a {text-indent:-5000px;opacity:0.85;filter:alpha(opacity=85);display:block;width:16px;height:16px;background:url('/css/images/jquery.wysiwyg.gif') no-repeat -64px -80px;border:0;cursor:pointer;padding:1px;}
div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active {opacity:1.00;filter:alpha(opacity=100);}
div.wysiwyg ul.panel li a.active {background-color:#f9f9f9;border:1px solid #cccccc;border-left-color:#aaaaaa;border-top-color:#aaaaaa;padding:0;}

div.wysiwyg ul.panel li a.bold {background-position:0 -16px;}
div.wysiwyg ul.panel li a.italic {background-position:-16px -16px;}
div.wysiwyg ul.panel li a.strikeThrough {background-position:-32px -16px;}
div.wysiwyg ul.panel li a.underline {background-position:-48px -16px;}

div.wysiwyg ul.panel li a.justifyLeft {background-position:0 0;}
div.wysiwyg ul.panel li a.justifyCenter {background-position:-16px 0;}
div.wysiwyg ul.panel li a.justifyRight {background-position:-32px 0;}
div.wysiwyg ul.panel li a.justifyFull {background-position:-48px 0;}

div.wysiwyg ul.panel li a.indent {background-position:-64px 0;}
div.wysiwyg ul.panel li a.outdent {background-position:-80px 0;}

div.wysiwyg ul.panel li a.subscript {background-position:-64px -16px;}
div.wysiwyg ul.panel li a.superscript {background-position:-80px -16px;}

div.wysiwyg ul.panel li a.undo {background-position:0 -64px;}
div.wysiwyg ul.panel li a.redo {background-position:-16px -64px;}

div.wysiwyg ul.panel li a.insertOrderedList {background-position:-32px -48px;}
div.wysiwyg ul.panel li a.insertUnorderedList {background-position:-16px -48px;}
div.wysiwyg ul.panel li a.insertHorizontalRule {background-position:0 -48px;}

div.wysiwyg ul.panel li a.h1 {background-position:0 -32px;}
div.wysiwyg ul.panel li a.h2 {background-position:-16px -32px;}
div.wysiwyg ul.panel li a.h3 {background-position:-32px -32px;}
div.wysiwyg ul.panel li a.h4 {background-position:-48px -32px;}
div.wysiwyg ul.panel li a.h5 {background-position:-64px -32px;}
div.wysiwyg ul.panel li a.h6 {background-position:-80px -32px;}

div.wysiwyg ul.panel li a.cut {background-position:-32px -64px;}
div.wysiwyg ul.panel li a.copy {background-position:-48px -64px;}
div.wysiwyg ul.panel li a.paste {background-position:-64px -64px;}

div.wysiwyg ul.panel li a.increaseFontSize {background-position:-16px -80px;}
div.wysiwyg ul.panel li a.decreaseFontSize {background-position:-32px -80px;}

div.wysiwyg ul.panel li a.createLink {background-position:-80px -48px;}
div.wysiwyg ul.panel li a.insertImage {background-position:-80px -80px;}

div.wysiwyg ul.panel li a.html {background-position:-47px -46px;}
div.wysiwyg ul.panel li a.removeFormat {background-position:-80px -63px;}

div.wysiwyg ul.panel li a.empty {background-position:-64px -80px;}

div.wysiwyg iframe {border:0;clear:left;margin:4px 0 0 1px;}

div.small-gap {height: 5px;}

p.copyright {
float: left;
color: #fff;
text-align: center;
width: 100%;
font-size: 11px;
}